/* ### FONTS ### */
@font-face {
    font-family: 'PTSansRegular';
    src: url('../font/PTS55F-webfont.eot');
    src: url('../font/PTS55F-webfont.eot#iefix') format('embedded-opentype'),
         url('../font/PTS55F-webfont.woff') format('woff'),
         url('../font/PTS55F-webfont.ttf') format('truetype'),
         url('../font/PTS55F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansItalic';
    src: url('../font/PTS56F-webfont.eot');
    src: url('../font/PTS56F-webfont.eot#iefix') format('embedded-opentype'),
         url('../font/PTS56F-webfont.woff') format('woff'),
         url('../font/PTS56F-webfont.ttf') format('truetype'),
         url('../font/PTS56F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansBold';
    src: url('../font/PTS75F-webfont.eot');
    src: url('../font/PTS75F-webfont.eot#iefix') format('embedded-opentype'),
         url('../font/PTS75F-webfont.woff') format('woff'),
         url('../font/PTS75F-webfont.ttf') format('truetype'),
         url('../font/PTS75F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansBoldItalic';
    src: url('../font/PTS76F-webfont.eot');
    src: url('../font/PTS76F-webfont.eot#iefix') format('embedded-opentype'),
         url('../font/PTS76F-webfont.woff') format('woff'),
         url('../font/PTS76F-webfont.ttf') format('truetype'),
         url('../font/PTS76F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* ### end FONTS ### */

html, body, div, h1, h2, h3, h4, p, ul, li {
	margin: 0px;
	padding: 0px;
	
	font-family: 'PTSansRegular', Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	
	font-weight: normal;
	
	color: #1c1c1c;
}

html,body {
	height:100%; /* needed for container min-height */
	
	background-color: #f4f4f4;
	background-color: #f0f0f0;
	
	/*
	background-image: url("http://www.tgb.co.at/2012/gfx/bg_element.gif");
	background-repeat: no-repeat;
	
	background-position: left bottom; */  /* same as 0% 100% */
	
	background-image: url("../gfx/bg.jpg");
	background-position: 50% 0%;
	
	/*
	background-repeat: no-repeat;
	*/
	
}

body {
	
	
}


div#container {
	z-index: 20;
	
	position:relative; /* needed for footer positioning*/
	
	margin: 0px auto; /* center, not in IE5 */
	
	width:970px;
	/*width:100%;*/
	min-width: 970px;
	
	/*background-color: #FFFFFF;*/
	/*
	background-image: url("http://www.tgb.co.at/2012/gfx/bg_content.gif");
	background-position: left top;
	background-repeat: repeat-y;
	*/
	
	
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/

	min-height:100%; /* real browsers */
	
	border: 0px dotted magenta;
	
	
	background-image: url("../gfx/bg_main.jpg");
	background-position: left top;
	background-repeat: repeat-y;
	
	
}

div#meta_navigation {
	height: 27px;	
	visibility : hidden;
	
	border: 0px dotted magenta;
}

div#header {
	background-image: url("../gfx/bg_top.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	
	height: 146px;
	
	padding-left: 46px;
}

div#content { 
	
	/*width: 970px;	*/
	
	padding-bottom: 80px; /* bottom padding for footer */
	
	border: 0px dotted magenta;
	
	padding-left: 48px;
	
}

div#footer {
	position:absolute;
	width: 860px;
	bottom:0; /* stick to bottom */
	
	padding-left: 48px;
	padding-right: 62px;
	
	border: 0px dotted magenta;
	
}

/* MAIN-Navigation */
.main_navigation {
	list-style-type: none;
	/*padding: 11px 0px 0px 0px;*/
	
	float: left;
	
	border: 0px dotted magenta;
}

.main_navigation li {
	
	font: 17px/31px 'PTSansBold', Helvetica, sans-serif;
	
	letter-spacing: 0.1em;
	
	color: #878787;
	
	/*height: 34px;*/
	
	border: 0px dotted magenta;
	
	float: left;
	
	margin-right: 33px;
	display: block;
	
}

.main_navigation li.aktiv {
	background-image: url("../gfx/bg_nav.gif");
	background-repeat: repeat-x;
	
	background-position: left bottom;
	
	color: #0e1521;
	
	padding: 50px 3px 1px 3px;
	
	border: 0px dotted magenta;
	
	height: 27px;
	
	/*overflow: visible;*/
}

.main_navigation li.vorab {
	font: 28px/32px 'PTSansBold', Helvetica, sans-serif;
	padding: 45px 3px 0px 3px;
}

ul.main_navigation li a, ul.main_navigation li a:visited {
	color: #878787;
	text-decoration: none;
	
	/*background: #fff;*/
	
	display: block;
	padding: 50px 3px 1px 3px;
	
	
	height: 27px;
	
	border: 0px dotted magenta;
	
	float: left;
}

ul.main_navigation li a:hover {
	display: block;
	color: #0e1521;
	text-decoration: none;
}
/* END MAIN-Navigation */

.logo {
	text-align: right;
}

/* linke Spalte */
div.links {
	float: left;
	
	width: 244px;
	
	padding-right: 30px;
	padding-bottom: 40px;
	border: 0px dotted magenta;
}

div.links h2 {
	background-image: url("../gfx/bg_list_head.gif");
	
	font: 13px/12px 'PTSansBold', Helvetica, sans-serif;
	color: #FFF;
	padding: 5px 3px 3px 7px;
	
	border-bottom: 2px solid white;
}

div.links ul {
	margin-bottom: 20px;
}

/* Leistungs-Navigation */

.leistungs_navigation {
	list-style-type: none;
}

.leistungs_navigation li {
	
	font: 12px/14px 'PTSansBold', Helvetica, sans-serif;
	letter-spacing: 0.1em;
	color: #404040;

	border: 0px dotted magenta;
	border-bottom: 2px solid white;
	
	display: block;
}

.leistungs_navigation li.aktiv {
	color: #FFF;

	border: 0px dotted magenta;
	border-bottom: 2px solid white;
}

.leistungs_navigation li span {
	padding: 5px 3px 3px 7px;
	
	margin-left: 5px;

	border-left: 2px solid white;
}

.leistungs_navigation li h4 {
	background-image: url("../gfx/bg_links.gif");
	color: #404040;
	margin-left: 5px;
	border-left: 2px solid white;
	font: 12px/14px 'PTSansBold', Helvetica, sans-serif;
	padding: 5px 3px 3px 7px;
}

.leistungs_navigation li.aktiv h4 {
	background-image: none;
	color: #FFF;
	margin-left: 5px;
	border-left: 2px solid white;
	font: 12px/14px 'PTSansBold', Helvetica, sans-serif;
	padding: 5px 3px 3px 7px;
}


ul.leistungs_navigation li a, ul.leistungs_navigation li a:visited {
	color: #404040;
	text-decoration: none;
	
	background-image: url("../gfx/bg_links.gif");
	
	display: block;
	
	padding: 5px 3px 3px 7px;
		
	border: 0px dotted magenta;
	
	margin-left: 5px;
	
	border-left: 2px solid white;
}

ul.leistungs_navigation li a:hover {
	display: block;
	color: #FFF;
	background-image: none;
	text-decoration: none;
}

/* ENDE Leistungs-Navigation */

/* SUB-Navigation */

.sub_navigation {
	list-style-type: none;
	padding: 5px 3px 3px 10px;
}

.sub_navigation li {
	
	font: 12px/14px 'PTSansBold', Helvetica, sans-serif;
	letter-spacing: 0.1em;
	color: #404040;

	border: 0px dotted magenta;
	/*
	border-bottom: 2px solid white;
	*/
	
	display: block;
	
	padding: 3px 3px 3px 0px;
	
}

ul.sub_navigation li a, ul.sub_navigation li a:visited {
		
	font: 12px/14px 'PTSansRegular', Helvetica, sans-serif;
	color: #bfbfbf;
	text-decoration: none;
	
	display: block;
	
	background-image: none;
	
	/*
	padding: 5px 3px 3px 7px;
	*/
	padding: 0px;
	border: 0px dotted magenta;
	
	/*
	margin-left: 5px;
	
	
	border-left: 2px solid white;*/
}

ul.sub_navigation li a:hover {
	display: block;
	color: #404040;
	text-decoration: none;
}

/* ENDE SUB-Navigation */

/* 3rd-Level-Navigation */

div.links ul.nav_3rd {
	list-style-type: none;
	padding: 3px 3px 8px 15px;
	margin: 0px;
}

.nav_3rd li {
	
	font: 12px/14px 'PTSansBold', Helvetica, sans-serif;
	letter-spacing: 0.1em;
	color: #404040;

	border: 0px dotted magenta;
	/*
	border-bottom: 2px solid white;
	*/
	
	display: block;
	
	padding: 3px 3px 3px 0px;
	
	
	
}

ul.nav_3rd li a, ul.nav_3rd li a:visited {
		
	font-family: 'PTSansRegular', Helvetica, sans-serif;
	color: #bfbfbf;
	text-decoration: none;
	
	display: block;
	
	/*
	padding: 5px 3px 3px 7px;
	*/
	padding: 0px;
	margin: 0px;
	border: 0px dotted magenta;
	
	/*
	margin-left: 5px;
	
	
	border-left: 2px solid white;*/
	background: none;
}

ul.nav_3rd li a:hover {
	display: block;
	color: #404040;
	text-decoration: none;
}

/* ENDE 3rd-Level-Navigation */


/* Projekt-Select-Navigation */

div.links ul.projekt_auswahl {
	list-style-type: none;
	margin-bottom: 0px;
}

.projekt_auswahl li {
	
	font: 12px/14px 'PTSansBold', Helvetica, sans-serif;
	letter-spacing: 0.1em;
	color: #404040;

	border: 0px dotted magenta;
	border-bottom: 2px solid white;
	
	display: block;
	
	background-image: url("../gfx/auswahl_pfeil.gif");
	background-position: right top;
	background-repeat: no-repeat;
}

.projekt_auswahl li.aktiv {
	color: #FFF;

	border: 0px dotted magenta;
	border-bottom: 2px solid white;
}

.projekt_auswahl li h4 {
	background-image: url("../gfx/bg_links.gif");
	color: #404040;
	margin-left: 5px;
	border-left: 2px solid white;
	font: 12px/14px 'PTSansBold', Helvetica, sans-serif;
	padding: 5px 3px 3px 7px;
}

.projekt_auswahl li.aktiv h4 {
	background-image: none;
	color: #FFF;
	margin-left: 5px;
	border-left: 2px solid white;
	font: 12px/14px 'PTSansBold', Helvetica, sans-serif;
	padding: 5px 3px 3px 7px;
}


ul.projekt_auswahl li a, ul.projekt_auswahl li a:visited {
	color: #404040;
	color: #FFF;
	text-decoration: none;
	
	/* background-image: url("../gfx/bg_links.gif"); */
	
	display: block;
	
	padding: 5px 3px 3px 9px;
		
	border: 0px dotted magenta;
	
	margin-left: 5px;
	
	/* border-left: 2px solid white;*/
}

ul.projekt_auswahl li a:hover {
	display: block;
	color: #FFF;
	background-image: none;
	text-decoration: none;
}

/* ENDE Projekt-Select-Navigation */

/* Projekt-Navigation */

.projekt_navigation {
	list-style-type: none;
}

.projekt_navigation li {
	
	font: 12px/14px 'PTSansBold', Helvetica, sans-serif;
	letter-spacing: 0.1em;
	color: #404040;

	border: 0px dotted magenta;
	border-bottom: 2px solid white;
	
	display: block;
}

.projekt_navigation li.aktiv {
	color: #FFF;

	border: 0px dotted magenta;
	border-bottom: 2px solid white;
}

.projekt_navigation li h4 {
	/*background-image: url("../gfx/bg_links.gif");*/
	color: #404040;
	margin-left: 5px;
	border-left: 2px solid white;
	font: 12px/14px 'PTSansRegular', Helvetica, sans-serif;
	font-weight: bold;
	padding: 5px 3px 3px 7px;
	
	background: #FFF;
}

.projekt_navigation li.aktiv h4 {
	background-image: none;
	color: #FFF;
	margin-left: 5px;
	border-left: 2px solid white;
	font: 12px/14px 'PTSansRegular', Helvetica, bold, sans-serif;
	font-weight: bold;
	padding: 5px 3px 3px 7px;
}


ul.projekt_navigation li a, ul.projekt_navigation li a:visited {
	font-family: 'PTSansRegular', Helvetica, sans-serif;
	
	color: #5e5e5e;
	text-decoration: none;
	
	/* background-image: url("../gfx/bg_links.gif"); */
	
	background: #FFF;
	
	display: block;
	
	padding: 5px 3px 3px 7px;
		
	border: 0px dotted magenta;
	
	margin-left: 5px;
	
	border-left: 2px solid white;
}

ul.projekt_navigation li a:hover {
	display: block;
	color: #FFF;
	background-image: none;
	background: none;
	text-decoration: none;
}

/* ENDE Projekt-Navigation */



div.links p {
	background-image: url("../gfx/bg_links.gif");
	padding: 5px 3px 3px 10px;
	
	color: #5e5e5e;
}

div.links p a, div.links p a:visited {
	font-family: 'PTSansBold', Helvetica, sans-serif;
	font-style: italic;
	color: #404040;
	text-decoration: none;
	
}

div.links a:hover {
	color: #878787;
	text-decoration: none;
	
}
/* END Leistungs-Navigation */


/* die Leistungen */

.allgemein {
	background-color: #344b78;
}

.facility_management {
	background-color: #21a3ed;
}

.haustechnik {
	background-color: #e7a21b;
}

.elektrotechnik {
	background-color: #e61717;
}

.special_support {
	background-color: #21cd19;
}

/* END die Leistungen */

div.mitte {
	float: left;
	border: 0px dotted magenta;
	width: 586px;
	
	background: none;
	position: relative;
	
	
}

div.mitte h1 {
	
	font: 13px/12px 'PTSansBold', Helvetica, sans-serif;
	color: #404040;
	padding: 5px 3px 10px 0px;
}

div.mitte h1.projekte {
	
	/* font: 13px/12px 'PTSansBold', Helvetica, sans-serif; */
	color: #FFF;
	padding: 3px 3px 3px 5px;
	
	background-image: url("../gfx/bg_blau.gif");
	
	position: relative;
	top: -16px;
}

div.mitte h2 {
	
	font: 11px/12px 'PTSansBold', Helvetica, sans-serif;
	color: #404040;
	padding: 5px 3px 5px 0px;
}

div.mitte p {
	padding: 0px 3px 15px 0px;
	color: #404040;
}

div.mitte p a, div.mitte p a:visited {
	font-family: 'PTSansBoldItalic', Helvetica, sans-serif;
	text-decoration: none;
	color: #404040;
}

div.mitte p a:hover {
	text-decoration: underline;
	color: #bfbfbf;
}

/* PROJEKTE */
div.hard_facts {
	
	width: 200px;
	position: relative;
	top: -10px;
	
	float: right;
	
	text-align: right;
}

div.hard_facts p {
	margin: 0px 0px 2px 0px;
	
	border: 0px dotted green;
	
	padding: 2px 5px 1px 3px;
	
	
}

p.hard_facts_titel {
	background-image: url("../gfx/bg_fact_head.gif");
	
	/* font: 11px/12px 'PTSansBold', Helvetica, sans-serif; */
	color: #404040;
	
	font-family: 'PTSansBold', Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

p.hard_facts_fact {
	background-image: url("../gfx/bg_links.gif");
}

div.beschreibung {
	
	width: 384px;
	
	position: relative;
	top: -10px;
	
	float: right;
}


/* end PROJEKTE */


/* FOOTER-Navigation */

.footer_inner {
	background-image: url("../gfx/bg_grau.gif");
	background-repeat: repeat-x;
	
	padding-left: 0px;
	
	border: 0px dotted magenta;
}

.footer_navigation {
	list-style-type: none;
	/*padding: 11px 0px 0px 0px;*/
	
	float: left;
	width: 650px;
}

.footer_navigation li {
	
	font: 11px/12px 'PTSansBold', Helvetica, sans-serif;
	
	letter-spacing: 0.0em;
	
	color: #595959;
	
	/*height: 34px;*/
	
	border: 0px dotted magenta;
	
	float: left;
	
	margin-right: 10px;
	
}



ul.footer_navigation li a, ul.footer_navigation li a:visited {
	color: #595959;
	text-decoration: none;
	
	/*background: #fff;*/
	
	display: block;
	padding: 5px 8px 5px 8px;
	
	
	
	border: 0px dotted magenta;
}

ul.footer_navigation li a:hover {
	color: #0e1521;
	text-decoration: none;
}

.footer_inner p {
	/*float: left;*/
	border: 0px dotted magenta;
	padding: 5px 5px 5px 8px;
	
	text-align: right;
}


div#footer p a, div#footer p a:visited{
	font: 11px/12px 'PTSansBold', Helvetica, sans-serif;
	font-style: italic;
	color: #595959;
	text-decoration: none;
	
	
}

div#footer p a:hover{
	
	color: #0e1521;
	text-decoration: none;
	
	
}
/* END FOOTER-Navigation */

div.bild {
    clear: both;
    
    background: #4e535c;
    padding: 1px;
    
	position: relative;
	
	float: right;
	
	text-align: right;
	
	margin: 0px 0px 10px 10px;

}

div.kontakt {
    background: #4e535c;
    /*
    width: 586px;
    height: 300px;
    */
    padding: 1px;

}

#geschlossen {
	display: block;
}

#offen {
	display: none;
}

.sichtbar {
	display: block;
}

.projekt_auswahl li.unsichtbar {
	display: none;
}

/* NEWS-Teaser */
div#news {
	margin-top: 20px;
}

div#news div { margin-bottom: 2px;}

div#news div.weiterlesen {  cursor: pointer;}

div#news p { padding: 5px 3px 0px 10px; }

div#news div.solo p.copy { padding: 5px 3px 3px 10px; }

div#news h3 {
	padding: 5px 3px 0px 10px;
	background-image: url('../gfx/bg_links.gif');
	font-family: 'PTSansBold', Helvetica, sans-serif;
	color: #5E5E5E;
}

div#news .mehr {
	font: 11px/12px 'PTSansBoldItalic', Helvetica, sans-serif;
	color: #878787;
	padding: 0px 5px 3px 10px;
	text-align: right;
}

div#news a { color: #878787; }
div#news a:hover { color: #595959; }

div#news div.weiterlesen:hover h3 {background-image: url('../gfx/bg_links_02.gif'); }
div#news div.weiterlesen:hover p {background-image: url('../gfx/bg_links_02.gif'); }
div#news div.weiterlesen:hover a { color: #595959; }

div#news .copy {
	font-size: 12px;
	line-height: 14px;
}

div#news p.pic {
	padding: 2px 2px 4px 2px;
}